Vraag & Antwoord

OS Linux

Probleem bij het installeren van mysql server/client (Debian

1 antwoord
  • hoi, ik heb een probleem met het installeren van mysql server/cleint op debian: op de prompt doe ik als root het volgende commando: aptitude install mysql-server mysql-client Ik krijg dan het volgende: Pakketlijsten worden ingelezen... Klaar Boom van vereisten wordt opgebouwd De status informatie wordt gelezen... Klaar Uitgebreide statusinformatie aan het lezen Initialiseren van pakketstatussen... Klaar Lezen van taakbeschrijvingen... Klaar De volgende pakketten zijn DEFECT: mysql-client-5.0 mysql-server-5.0 De volgende NIEUWE pakketten zullen worden geïnstalleerd: mysql-client mysql-server 0 pakketten opgewaardeerd, 4 nieuwe geïnstalleerd, 0 te verwijderen en 0 niet opwaarderen. Heb 34,6MB archieven nodig. Na uitpakken zal 103MB worden gebruikt. De volgende pakketten hebben niet-voldane afhankelijkheden: mysql-server-5.0: Vereisten: libdbi-perl dat een virtueel pakket is. mysql-client-5.0: Vereisten: libdbi-perl dat een virtueel pakket is. Vereisten: libdbd-mysql-perl (>= 1.2202) dat een virtueel pakket is. Deze afhankelijkheden handmatig oplossen? [N/+/-/_/:/?] Ik heb geen idee wat er fout gaat. in eerste instantie dacht ik dat het er aan lag dat libdbi-perl en libdbd-mysql-perl niet geinstalleerd waren, dit heb ik toen gedaan, en voor de zekerheid een reboot, maar krijg nog steeds dezelfde melding.. :( Iemand een idee wat ik kan doen om dit op te lossen? thx! nathan

Beantwoord deze vraag

Weet jij het antwoord op deze vraag? Registreer of meld je aan met je account

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.